[mythtv-users] atrpms error with 0.16 and Titivillus

Jim Chandler jim at n0vh.org
Fri Sep 10 18:58:14 EDT 2004

I tried this.  No go.  I'm running 0.15.1 under FC1.

I had to use the nodeps flag of rpm to remove the Titivillus theme.  When I try and do an apt-get install mythtv-suite, it tried to re-install the Titivillus theme, and then give the conflict error.  I've spent about an hour new trying various methods to force it to update to 0.16, including completely uninstalling it.  Even then it will still try and load the theme.  Anyone else have any ideas?


On Fri, 10 Sep 2004 18:25:06 -0400
Isaac Richards <ijr at po.cwru.edu> wrote:

> On Friday 10 September 2004 06:01 pm, Phil Bridges wrote:
> > I've tried this, to no avail.  It gives me a bunch of failed dependencies
> > for things that I know I have.  If I try a apt-get install mythtv-suite,
> > it hangs on Titivillus with the same errors that Rick has.  Anybody else
> > getting this?
> Why don't you simply remove the old mythtv-theme-Titivillus rpm?  The error 
> seems obvious enough...
> Isaac
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users


More information about the mythtv-users mailing list